
/* Class = "NSButton"; ibShadowedToolTip = "Si cette case est cochée, la largeur de la colonne est fixée avec la valeur indiquée."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Si cette case est cochée, la largeur de la colonne est fixée avec la valeur indiquée.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Sélectionnez la langue qui doit être utilisée pour la correction orthographique dans ce cadre ou le texte canalisé."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Sélectionnez la langue qui doit être utilisée pour la correction orthographique dans ce cadre ou le texte canalisé.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "64"; */
"64.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "66"; */
"66.title" = "Item1";

/* Class = "NSSlider"; ibShadowedToolTip = "Déplacez le curseur de césure pour ajuster le nombre de césures permises dans la zone de texte définie."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Déplacez le curseur de césure pour ajuster le nombre de césures permises dans la zone de texte définie.";

/* Class = "NSTextFieldCell"; title = "Gouttière :"; ObjectID = "131"; */
"131.title" = "Gouttière :";

/* Class = "NSButtonCell"; title = "Largeur fixe"; ObjectID = "133"; */
"133.title" = "Largeur fixe";

/* Class = "NSTextFieldCell"; title = "Gauche :"; ObjectID = "134"; */
"134.title" = "Gauche :";

/* Class = "NSTextFieldCell"; title = "Haut :"; ObjectID = "138"; */
"138.title" = "Haut :";

/* Class = "NSTextFieldCell"; title = "Bas :"; ObjectID = "139"; */
"139.title" = "Bas :";

/* Class = "NSTextFieldCell"; title = "Espacement du texte :"; ObjectID = "141"; */
"141.title" = "Espacement du texte :";

/* Class = "NSTextFieldCell"; title = "Droit :"; ObjectID = "142"; */
"142.title" = "Droit :";

/* Class = "NSTextFieldCell"; title = "Nombre :"; ObjectID = "143"; */
"143.title" = "Nombre :";

/* Class = "NSTextFieldCell"; title = "Colonnes :"; ObjectID = "144"; */
"144.title" = "Colonnes :";

/* Class = "NSTextFieldCell"; title = "Largeur :"; ObjectID = "146"; */
"146.title" = "Largeur :";

/* Class = "NSTextFieldCell"; title = "Langue :"; ObjectID = "148"; */
"148.title" = "Langue :";

/* Class = "NSTextFieldCell"; title = "Césure :"; ObjectID = "151"; */
"151.title" = "Césure :";

/* Class = "NSTextFieldCell"; title = "souvent"; ObjectID = "153"; */
"153.title" = "souvent";

/* Class = "NSTextFieldCell"; title = "parfois"; ObjectID = "154"; */
"154.title" = "parfois";

/* Class = "NSTextFieldCell"; title = "désactivé"; ObjectID = "155"; */
"155.title" = "désactivé";

/* Class = "NSTextFieldCell"; title = "Habillage :"; ObjectID = "156"; */
"156.title" = "Habillage :";

/* Class = "NSButtonCell"; title = "Pas d'habillage du texte"; ObjectID = "157"; */
"157.title" = "Pas d'habillage du texte";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici le nombre de colonne texte souhaité ou utilisez les boutons fléchés (valeur par défaut = 1)."; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Saisissez ici le nombre de colonne texte souhaité ou utilisez les boutons fléchés (valeur par défaut = 1).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "166"; */
"166.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la largeur souhaitée pour la colonne de texte."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Saisissez ici la largeur souhaitée pour la colonne de texte.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "170"; */
"170.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici la gouttière souhaitée entre les colonnes de texte."; ObjectID = "178"; */
"178.ibShadowedToolTip" = "Saisissez ici la gouttière souhaitée entre les colonnes de texte.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "179"; */
"179.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ajoute un espace entre la première ligne de texte et le bord supérieur du cadre de texte."; ObjectID = "189"; */
"189.ibShadowedToolTip" = "Ajoute un espace entre la première ligne de texte et le bord supérieur du cadre de texte.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "190"; */
"190.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ajoute un espace entre la dernière ligne de texte et le bord inférieur du cadre de texte."; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Ajoute un espace entre la dernière ligne de texte et le bord inférieur du cadre de texte.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "197"; */
"197.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ajoute un espace entre le début de la ligne de texte et le bord gauche du cadre de texte."; ObjectID = "201"; */
"201.ibShadowedToolTip" = "Ajoute un espace entre le début de la ligne de texte et le bord gauche du cadre de texte.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "202"; */
"202.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ajoute un espace entre la fin de la ligne de texte et le bord droit du cadre de texte."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Ajoute un espace entre la fin de la ligne de texte et le bord droit du cadre de texte.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "207"; */
"207.title" = "0pt";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Automatique"; ObjectID = "aAy-c2-EF2"; */
"aAy-c2-EF2.ibShadowedIsNilPlaceholder" = "Automatique";
